<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="WarpBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsN
        DhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQU
        FBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAAQAKADASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9U6KKKACiiigD5/8Ajx408Zy+FfEC3WjeIPAPw9tftEOteLtG
        1CybXbeyjSRpb61h3ukNsECv5waS8ADolmrsk8dX4L6Nrt14m8Pt4P8AiJ4o1j4X6JC0Mo1nRdKstN1G
        PyGjtrfTVt9OtneBAYpxdxP9nKrFHF54kka35/8Aad+Cmkan4j+HXiHxddfEDxrpVv4za9uodJk1GX+y
        LZdO1B7XyLTSURl8q7NuFuijXA3hXmZOBk6//wAIt5/hr/hAf+F4f8JJ/wAJNoe3+1v+E1+x/Zf7Utft
        nn/bf9H8r7L9o3eb8u3PfFAB8S/G/izRv20PCHh3/hYvg/TNVk8M6tJYpeeCr+aKztbzUdOjtYrmZdRW
        N5ZpbXykl3RL5iBPLL3MKj2v4N/8lF+O3/Y523/qPaNXn+v/ALPX9r/F8QapNqF7H4l0bxVd6j4msLfy
        HsbqW90MaYYnw8cNzbW1lbrDIAGZ7Dz9u/eaPFvxB1j4H3Xx5ubPwx4g1fxTrV6dd8K2+n+GNS1azv3T
        Q7C2hWWW0iZI83VnLGySSRuFAY7VdHIB5/421bWv+F4+NPGjeM/ig3gzwdZXFifEWh6boH2LR4ZJBcaq
        RJc2n+l20P2S1i2wC4u4pbC7SRQWi876A8C+INP+JvgS+0Twr8TvEGuzWuz/AIr6zsLNvtO6Vn/0a5+x
        f2fc7QjQv5Mb+Xgq+2XmvH/jr4O8NeLo/iV4L8eeG9Yg028huYPCH9ieB7/XNNszd2qvPrBjs4JI/wC0
        Pt014N0jpKqxAoI/tEslx7r/AMLq0i58K/23p+heMNQ8y9/s6307/hFdRtLye5Kb1Xy7mGLyom4X7TMY
        7dWOHlXBwAcUmk+MPCHxt+H+gJ8U/FHie3v4dT1XVLDX7LSEtpdPtoUhKo9rYQyif7Vf2DqNwUxxz5OQ
        qtz/AO0V4z8d2/8AYfiXR/h19itPAniaC+fVfFWuQWtncQS+bp01yi2gunFslreXU0ks/wBmMCrHKUmC
        Sw10HiTwV4q8HW2pfFoS3Gp/ESCGBtT0PRWlns7nR4JGkk0q2t9qm5nSOW5eC4ZY5ZLp+Wht5Wtl1fiF
        +yl8PvijpXiWx8R2+saumuw3MbDVNbu9Rh0+WZWBubK2u5Jbe1nj3t5ckUSmMEquFJUgBovxK8RWtz41
        0e81/wAD+MfiLp2mNqdl8OvDlyLS+tWEe9be4nmuHMiu0ttGty1vbr84cxgSBVNG/a5+Efia20O40Lxn
        b+IbfV5rO2jl0W1uL5bOW6kjitY70wxsLFpZJVRVuvKJYOOqOFt/CfwNofiv9nHwbonif4d+H9GsNS0a
        yvdU8F/2IkGnWt1IqXE0X2KRSE23DM21gWDDJO4Zrn/h38L76e5/4RnVDcW3hPwJ4tvLvTLOS1ZINVik
        jS805EVjsFpYG+eCOJVYCbTbaRHh8kw0AegaZZeLfDXjJ4p7+48W+GNXmmlE1yttDc6FJhnWMeWkYntC
        oEakhriOTbuadJWa21bLxrY3/j7WfCMcVwNS0rTLHVZ5WVfJaK6lu4o1U7slg1lKWBAADJgnJA5TVvjQ
        02q3mheFfBvijxH4ht5nt2W70e60nTYirFDM9/dxJE8Afbk232iUqxeOKUKcdB8PfAv/AAhVnqk13ff2
        r4g1u9/tTWdSWLyEurryYoAY4dzCKJIoIYkTczBIlLvLIXkcA6uiiigAooooA//Z
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>